gzip not working

Hi I've tried using your hummingbird plugin on a few of my site and I get the following errors quite a lot - I think it may be a plugin causing this as my hosts say that gzip in enabled - can you help please

I use word fence and all in one security - not sure if these might be causing the issue

gzip is not working properly:
- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration

Browser Caching is not working properly:
- Your server may not have the "expires" module enabled (mod_expires for Apache, ngx_http_headers_module for NGINX)
- Another plugin may be interfering with the configuration
If re-checking and restarting does not resolve, please check with your host or open a support ticket with us.

kind regards

Paul

  • Luís

    Hi pablodesign ,

    Hope you're doing well today!

    I think we don't have any reports regarding to a conflict with the plugins you mentioned, however, could you please disable all plugins (except Hummingbird) and try enable those features, just to make sure that another plugin is not conflicting with this?

    If you don't find any conflict, can you send us the FTP details of your website, so we can investigate it further? Please send it privately through our contact form:

    https://premium.wpmudev.org/contact/

    Select "I have a different question" for your topic - this and the subject line ensure that it gets assigned to me.

    Send in:

    Subject: "Attn: Luis Lopes"
    - WordPress admin username
    - WordPress admin password
    - Login url
    - FTP credentials (host/username/password)
    - Link back to this thread for reference
    - Any other relevant urls/information

    Cheers, Luís

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.